@charset "utf-8";

/* 인사말 */
.greeting {margin-top:20px; text-align:center;}
.greeting img {width:100%; max-width:970px;}
.greet_p01 {padding:28px 0 16px 0; font-size:22px; line-height:38px; font-weight:bold;}
.greet_p01 .p0101 {color:#438800;}
.cont_602 .sign {margin-top:30px; text-align:right; margin-right: 220px; line-height:0px; }
.cont_602 .sign img {display:none;}

.cont_602 {padding-bottom:60px;}
.greetimg {background:url('../imgs/contents/602_img02.jpg') no-repeat 100% 100% ; padding-left:435px; padding-top: 35px; min-height:434px;}
.greetimg2 {background:none; }
.greetimg3 {background:none; }
.greettxt {padding-bottom: 66px;}
.greetsign {background:none; }
@media all and (max-width:1307px) {
	.greetimg {background:none; padding-left:0px; padding-top: 0px; min-height:0px;}
	.greetimg2 {background:url('../imgs/contents/602_img03.png') no-repeat; background-size: 100% ; padding-left:0px; min-height:600px;}
	.greetsign {background:url('../imgs/contents/602_sign.png') no-repeat ; background-size: 100% ;}
	.cont_602 .sign {margin-top:30px; text-align:right; margin-right: 0px; line-height:0px; }
	.cont_602 .sign img {display:inline; padding-left:8px; vertical-align:-12px;}
	}
@media all and (max-width:1200px) {
	.greetimg2 {background:none; background-size: 0 ; padding-left:0px; min-height:0px;}
	.greetimg3 {background:url('../imgs/contents/602_img03.png') no-repeat; background-size: 100% ; padding-left:0px; min-height:550px;}
	}
@media all and (max-width:1100px) {
.greetimg3 { min-height:500px;}
}
@media all and (max-width:1000px) {
.greetimg3 { min-height:450px;}
}
@media all and (max-width:800px) {
.greetimg3 { min-height:400px;}
}
@media all and (max-width:600px) {
.greetimg3 { min-height:300px;}
}
@media all and (max-width:500px) {
.greetimg3 { min-height:250px;}
}
@media all and (max-width:400px) {
.greetimg3 { min-height:220px;}
}
@media all and (max-width:300px) {
.greetimg3 { min-height:190px;}
}


/*.cont_602{background:url('../imgs/contents/602_img01.jpg') no-repeat left 0; padding-left:370px; min-height:434px;}
.cont_602 .right p{margin-bottom:20px;}
.cont_602 .right p.geet_p{font-size:18px; font-weight:bold;}
@media all and (max-width:900px) {
	.cont_602{background:none; padding-left:0px; min-height:434px;}
	.cont_602 .right p img{width:100%;}
}*/

/* 프로필 */
.cont_603{padding-top:10px;}
.cont_603 .left{float:left; margin-right:30px;}
.cont_603 .right{float:left;}
.cont_603 .right p{margin-bottom:20px;}
.cont_603 .right p.geet_p{font-size:18px; font-weight:bold;}
@media all and (max-width:900px) {
	.cont_603{width:100%;}
	.cont_603 .left{text-align:center; clear:left; width:100%;}
	.cont_603 .right{clear:left; width:100%;}
	.cont_603 .right .conList li{background:none; border-bottom:1px solid #eee; padding:8px;}
}
@media all and (max-width:480px) {
	.cont_603 .left img{width:100%;}
	.cont_603 .right{margin-top:20px;}
	.cont_603 .right p img{width:100%;}
}
@media all and (max-width:860px) {
	.cont_603 .right{margin-top:20px;}
}

/* 여건변화와 비전 */
.cont_607 { position:relative; }
.smung ul{border:1px solid #d3d3d3; overflow:hidden; padding:20px 20px 10px; margin-bottom:10px;}
.smung ul li{float:left;}
.smung ul li.so_01{width:290px;}
.smung ul ul{border:0px;}
@media all and (max-width:950px) {
	.smung ul li{clear:left;}
}
@media all and (max-width:640px) {
	.cont_607 .headnote { margin:0 0 7px 0 !important; text-align:left !important; }
}

/* 10대 뉴스 */
.div70 { position:relative; width:70%; float:left; }
.div30 { position:relative; width:30%; float:left; }
.clear { position:relative; width:100%; clear:both; margin:0; padding:0; visibility:hidden; font-size:0; height:0px; overflow:hidden; }
.hiddenTxt { position:absolute; margin:0px; padding:0px; visibility:hidden; font-size:0px; }
.margin_t_tm20 { margin-top: 0px !important;}
.margin_b_tm20 { margin-bottom: 0px !important;}
.margin_l_tm20 { margin-left: 0px !important;}
.margin_r_tm20 { margin-right: 0px !important;}
@media all and (max-width:950px) {
	.div70 { position:relative; width:100%; clear:both; }
	.div30 { position:relative; width:100%; clear:both; }
	.margin_t_tm20 { margin-top: 20px !important;}
	.margin_b_tm20 { margin-bottom: 20px !important;}
	.margin_l_tm20 { margin-left: 20px !important;}
	.margin_r_tm20 { margin-right: 20px !important;}
}

/* 민선7기공약 */
.ir_608 {display:block; width:100%; height:875px; text-indent:-9999px; border:none; background:url("../imgs/contents/608_img01.gif") no-repeat; background-size:100% auto;}
.ir_608 .ir_img{width:0; height:0; line-height:0; overflow:hidden; font-size:0;}

@media all and (max-width:640px) {
	.ir_608 {display:block; width:100%; height:580px; text-indent:-9999px; border:none; background:url("../imgs/contents/608_img01.gif") no-repeat; background-size:100% auto;}
	.ir_608 .ir_img{width:0; height:0; line-height:0; overflow:hidden; font-size:0;}
}

@media all and (max-width:480px) {
	.ir_608 {display:block; width:100%; height:400px; text-indent:-9999px; border:none; background:url("../imgs/contents/608_img01.gif") no-repeat; background-size:100% auto;}
	.ir_608 .ir_img{width:0; height:0; line-height:0; overflow:hidden; font-size:0;}
}


/* 민선8기공약 */
.ir_3829 {display:block; width:100%; height:460px; text-indent:-9999px; border:none; background:url("../imgs/contents/3829_img01.png") no-repeat; background-size:100% auto;}
.ir_3829 .ir_img{width:0; height:0; line-height:0; overflow:hidden; font-size:0;}

@media all and (max-width:640px) {
	.ir_3829 {display:block; width:100%; height:580px; text-indent:-9999px; border:none; background:url("../imgs/contents/3829_img01.png") no-repeat; background-size:100% auto;}
	.ir_3829 .ir_img{width:0; height:0; line-height:0; overflow:hidden; font-size:0;}
}

@media all and (max-width:480px) {
	.ir_3829 {display:block; width:100%; height:400px; text-indent:-9999px; border:none; background:url("../imgs/contents/3829_img01.png") no-repeat; background-size:100% auto;}
	.ir_3829 .ir_img{width:0; height:0; line-height:0; overflow:hidden; font-size:0;}
}



/* 그간의 성과 */
.cont_612 .topimg{background:#60bbff url('../imgs/contents/612_img01.jpg') no-repeat left 0; padding-left:338px; padding-top:15px; min-height:155px;}
.cont_612 p{margin-top:24px;}
@media all and (max-width:1150px) {
	.cont_612 .topimg{background:#60bbff url('../imgs/contents/612_img01.jpg') no-repeat left 0; }
	.cont_612 .topimg img{width:90%;}
}
@media all and (max-width:800px) {
	.cont_612 .topimg{background:#60bbff; padding-left:25px; padding-top:5px; padding-bottom:25px; padding-right:15px; min-height:100%;}
	.cont_612 .topimg img{width:92%;}
}
